'#edges': 60
'#faces': 24478
'#norms': 13540
'#parts': 4
'#points': 40
'#sharp': 60
'#surfs': 28
'#verts': 12247
bbox: [-68.4323097334633, 32.694610698389, -4.600001, 44.7018342779408, 51.5568899677525,
  1.0e-06, 113.13414401140409, 18.862279269363498, 4.600002]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 114.78797906936329
gaus_curv: 0.0
max_length: 0.001147879790693633
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00167586/00167586_ff688b82758c4765121b1038_step_000.step
surface: 2.0147748313228418e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane]
tolerance: 1.1478797906936328e-05
volume: 2.633769537449767e-16
